/* merlin.css October, 2018 by Robert Preston */
/* Based on and Portions borrowed from: W3.CSS 4.10 February 2018 by Jan Egil and Borge Refsnes */
html {
	box-sizing:border-box
}

*,*:before,*:after {
	box-sizing:inherit
}

body {
	margin:0
}

html,body {
	font-family:Helvetica,Verdana,sans-serif;
	font-size:15px;
	line-height:1.5
}

html {
	overflow-x:hidden
}

h1 {
	font-size:36px
}

h2 {
	color:#5b2c6f!important;
	font-size:30px
}

h3 {
	font-size:24px
}

h4 {
	font-size:20px
}

h5 {
	font-size:18px
}

h6 {
	font-size:16px
}

.merlin-serif {
	font-family:serif
}

h1,h2,h3,h4,h5,h6 {
	font-family:Arial,sans-serif;
	font-weight:400;
	margin:10px 0
}

.merlin-wide {
	letter-spacing:4px
}

hr {
	border:0;
	border-top:1px solid #eee;
	margin:20px 0
}

.merlin-image {
	max-width:100%;
	height:auto
}

img {
	vertical-align:middle

}a {
	color:inherit
}

.merlin-container:after,.merlin-container:before,.merlin-panel:after,.merlin-panel:before,.merlin-row:after,.merlin-row:before,.merlin-row-padding:after,.merlin-row-padding:before,
.merlin-cell-row:before,.merlin-cell-row:after,.merlin-clear:after,.merlin-clear:before,.merlin-bar:before,.merlin-bar:after {
	content:"";
	display:table;
	clear:both
}

.merlin-col,.merlin-half,.merlin-third,.merlin-twothird,.merlin-threequarter,.merlin-quarter {
	float:left;
	width:100%
}

.merlin-col.s1 {
	width:8.33333%
}

.merlin-col.s2 {
	width:16.66666%
}

.merlin-col.s3 {
	width:24.99999%
}

.merlin-col.s4 {
	width:33.33333%
}

.merlin-col.s5 {
	width:41.66666%
}

.merlin-col.s6 {
	width:49.99999%
}

.merlin-col.s7 {
	width:58.33333%
}

.merlin-col.s8 {
	width:66.66666%
}

.merlin-col.s9 {
	width:74.99999%
}

.merlin-col.s10 {
	width:83.33333%
}

.merlin-col.s11 {
	width:91.66666%
}

.merlin-col.s12 {
	width:99.99999%
}

@media (min-width:601px){.merlin-col.m1{width:8.33333%}.merlin-col.m2{width:16.66666%}.merlin-col.m3,.merlin-quarter{width:24.99999%}.merlin-col.m4,.merlin-third{width:33.33333%}
.merlin-col.m5{width:41.66666%}.merlin-col.m6,.merlin-half{width:49.99999%}.merlin-col.m7{width:58.33333%}.merlin-col.m8,.merlin-twothird{width:66.66666%}
.merlin-col.m9,.merlin-threequarter{width:74.99999%}.merlin-col.m10{width:83.33333%}.merlin-col.m11{width:91.66666%}.merlin-col.m12{width:99.99999%}}

.merlin-row-padding,.merlin-row-padding>.merlin-half,.merlin-row-padding>.merlin-third,.merlin-row-padding>.merlin-twothird,.merlin-row-padding>.merlin-threequarter,.merlin-row-padding>.merlin-quarter,.merlin-row-padding>.merlin-col {
	padding:0 8px
}

.merlin-container,.merlin-panel {
	padding:0.01em 16px
}

.merlin-panel {
	margin-top:16px;
	margin-bottom:16px
}

.merlin-section,.merlin-code {
	margin-top:16px!important;
	margin-bottom:16px!important
}

.merlin-margin {
	margin:16px!important
}

.merlin-margin-top {
	margin-top:16px!important
}

.merlin-margin-bottom {
	margin-bottom:16px!important
}

.merlin-margin-left {
	margin-left:16px!important
}

.merlin-margin-right {
	margin-right:16px!important
}

.merlin-left {
	float:left!important
}

.merlin-right {
	float:right!important
}

/* Colors */

.merlin-green,.merlin-hover-green:hover {
	color:#f9e79f!important;
//	color:#d4ac0d!important;
//	background-color:#4CAF50!important;
	background-color:#5b2c6f!important;
}

